﻿@page
@model NextHotel.BlazorApp.Pages.LoginModel
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@{
    Layout = "LoginLayout";
    ViewData["Title"] = "Login";
}
<div class="row">
    <div class="col-12 text-center">
        <h1>
            Login
        </h1>
    </div>
</div>

<form method="post">
    <div class="form-group">
        <label asp-for="Form.Email"></label>
        <input asp-for="Form.Email"
               class="form-control" />
        <span class="text-danger" asp-validation-for="Form.Email"></span>
    </div>

    <div class="form-group">
        <label asp-for="Form.Password"></label>
        <input asp-for="Form.Password"
               type="password"
               class="form-control" />
        <span class="text-danger" asp-validation-for="Form.Password"></span>
    </div>
    <div class="form-check">
        <input asp-for="Form.IsRememberMe" class="form-check-input" />
        <label asp-for="Form.IsRememberMe" class="form-check-label">
            Remember me?
        </label>
    </div>

    <div class="form-group">
        <div class="d-grid gap-2">
            <button type="submit" class="btn btn-lg btn-block btn-primary">
                Login
            </button>
        </div>
    </div>
</form>